<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Iron Guard II AT-III" modversion="1.0.40" corepackage="False" steamworkshopid="3357384886" gameversion="1.7.7.0" >
  <Submarine file="%ModDir%/Little Squire Shuttle.sub" />
  <Submarine file="%ModDir%/Iron Guard II AT-III.sub" />
  <Submarine file="%ModDir%/Iron Guard II AT-III V2.sub" />
</contentpackage>